Canalplan Bug Tracker



Anonymous Login
2017-06-27 06:16 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000181Canalplan Route Planningpublic2017-04-04 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target Version9.27Fixed in Version 
Summary0000181: Wizard should offer a way to do "furthest place"
DescriptionAs well as rings, the route entry wizard should offer the ability to plan "furthest place" trips.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000969

Nick Atty (administrator)

It does. Whether I added this in the Autumn and forgot I'd done it (quite possible) or it had been there all along and I'd missed it (also possible) is not clear to me. Anyway, the feature is there and works.

~0001065

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-18 07:14 Nick Atty New Issue
2016-08-18 10:08 Stephen Atty Assigned To => Nick Atty
2016-08-18 10:08 Stephen Atty Status new => assigned
2017-03-04 08:38 Nick Atty Status assigned => resolved
2017-03-04 08:38 Nick Atty Resolution open => fixed
2017-03-04 08:38 Nick Atty Note Added: 0000969
2017-04-04 06:30 Autoclose Note Added: 0001065
2017-04-04 06:30 Autoclose Status resolved => closed
+Issue History